﻿
.Outer_Widget
{
    width: 265px; 
    height: 74px;
     background-color: #06c;
     padding: 5px; 
     border: 1px solid #333;
}

.Outer_Widget1
{
    width: 265px; 
    height: 74px;
     background-color: #669;
     padding: 5px; 
     border: 1px solid #333;
}

.Outer_Widget2
{
    width: 265px; 
    height: 74px;
     background-color: #699;
     padding: 5px; 
     border: 1px solid #333;
}

.Outer_Widget3
{
    width: 265px; 
    height: 74px;
     background-color: #996;
     padding: 5px; 
     border: 1px solid #333;
}

.Outer_Widget4
{
    width: 265px; 
    height: 74px;
     background-color: #933;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget5
{
    width: 265px; 
    height: 74px;
     background-color: #663;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget6
{
     width: 265px; 
     height: 74px;
     background-color: #696;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget7
{
    width: 265px; 
    height: 74px;
     background-color: #399;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget8
{
    width: 265px; 
    height: 74px;
     background-color: #6CF;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget9
{
    width: 265px; 
    height: 74px;
     background-color: #6C6;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget10
{
    width: 265px; 
    height: 74px;
     background-color: #06C;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget11
{
    width: 265px; 
    height: 74px;
     background-color: #900;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget12
{
    width: 265px; 
    height: 74px;
     background-color: #09f;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget13
{
    width: 265px; 
    height: 74px;
     background-color: #66c;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget14
{
    width: 265px; 
    height: 74px;
     background-color: #336;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget15
{
    width: 265px; 
    height: 74px;
     background-color: #36c;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget16
{
    width: 265px; 
    height: 74px;
     background-color: #c00;
     padding: 5px; 
     border: 1px solid #333;
}
.Outer_Widget17
{
    width: 265px; 
    height: 74px;
     background-color: #f93;
     padding: 5px; 
     border: 1px solid #333;
}

.Outer_Widget18
{
    width: 265px; 
    height: 74px;
     background-color: #f33;
     padding: 5px; 
     border: 1px solid #333;
}

.Outer_Widget19
{
    width: 265px; 
    height: 74px;
     background-color: #933;
     padding: 5px; 
     border: 1px solid #333;
}

.Outer_Widget20
{
    width: 265px; 
    height: 74px;
     background-color: #696;
     padding: 5px; 
     border: 1px solid #333;
}

.Outer_Widget40
{
    width: 265px; 
    height: 74px;
     background-color: #696;
     padding: 5px; 
     border: 1px solid #333;
}

.Inner_Widget
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/AmHistory/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget1
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/AmWoHistory/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget2
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/AAHistory/img/bg.gif") no-repeat;
	padding: 4px;
}
 .Inner_Widget3
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/AIHistory/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget4
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/MWHistory/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget5
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/AncMedHistory/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget6
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/WGCO/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget7
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/Science/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget8
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/HealthRC/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget9
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../SmallWidgets/CRC/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget10
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../SmallWidgets/CRCJR/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget11
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../SmallWidgets/Blooms/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget12
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../SmallWidgets/Ferg/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget14
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../SmallWidgets/WorldNewsDigest/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget15
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../SmallWidgets/IssuesCont/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget16
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../SmallWidgets/IssuesContAMHS/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget17
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../SmallWidgets/TodaysScience/img/bg.gif") no-repeat;
	padding: 4px;
}

.Inner_Widget18
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/GOV/img/bg.gif") no-repeat;
	padding: 4px;
}

.Inner_Widget19
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/WRC/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget20
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/WGCO/img/bg.gif") no-repeat;
	padding: 4px;
}
.Inner_Widget40
{
    width: 257px; 
    height: 66px; 
    background: #fff url("../smallWidgets/WAKE/img/bg.png") no-repeat;
	padding: 4px;
}

.Widget_Header
{
	font-size: 14px; 
	font-family: verdana;
	font-weight: bold;
	color: #555;
	margin: 17px 0 5px 0; 
	width: 257px; 
	height: 20px;
}

.Widget_TextBox
{
    width:178px; 
	border: 1px solid #a0a0a0;
	padding: 3px; 
	color: #333; 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-weight: normal; 
	font-size: 10px; 
	line-height: 10px;
}

.Widget_Button
{
	background-color: #fff; 
	width:55px; 
	padding: 2px; 
	color: #333; 
	text-align: center; 
	border: 1px solid #a0a0a0; 
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	font-weight: normal; 
	line-height: 8px;
	Height:20px;
	font-size:10px;
}